import WCard from "./werefox-card";

export default function IdentityCard({ title, src, alt, children }) {
  return (
    <div className="rounded-lg ring-2 ring-alice-werefox-grey dark:ring-alice-werefox-grey-darker bg-alice-werefox-grey-light dark:bg-alice-werefox-grey">
      <WCard title={title} title_emoji={{ src: `${src}`, alt: `${alt}` }}>
        {children}
      </WCard>
    </div>
  );
}
